--$Id: locals.lua 9195 2006-08-26 13:18:27Z kaelten $ 

local AL = AceLibrary("AceLocale-2.1")

AL:RegisterTranslation("OneRing", "enUS", function()
    return {
		["'s Keyring"] = true,
    }
end)

AL:RegisterTranslation("OneRing", "deDE", function()
    return {
		["'s Keyring"] = "'s Schl\195\188sselbund",
    }
end)